Description

Ich beantrage, dass das PPV in Sachen Briefpapier/Signaturen/etc (diesen Task der sich seit ewigs rumzieht) nicht länger auf die

Exekutive wartet, wenn diese am 13.3. nicht über das Briefpapierdesign entschieden hat. Ich habe der Exekutive vor circa 17

Monaten Briefpapierentwürfe zum Entscheiden vorgelegt, bis heute gibt es dazu keinen Entscheid: Briefpapier PPS

Wir entscheiden uns für eines und arbeiten dann damit uns mit unserem Segel und gestalten es weiter. Ich möchte in diesem Antrag

einen Grundsatzentscheid über die Art die uns gefällt, dann kann ich die Details ausarbeiten.

Je demande que le PPV n'attende plus l'exécutif en matière de papeterie/signatures/etc (cette tâche qui dure depuis toujours) s'il n'a

pas décidé le 13 mars de la conception de la papeterie. J'ai soumis des brouillons de papeterie à l'exécutif il y a environ 17 mois

pour une décision, jusqu'à ce jour aucune décision n'a été prise:  Papier à lettres PPS

Nous décidons d'une chose, puis nous travaillons et le concevons. Dans cette proposition, je voudrais prendre une décision

fondamentale sur ce que nous désirons, et ensuite je pourrai régler les détails.

History

#1 - 27 February 2018 09:29 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#2 - 04 March 2018 20:37 - Atropos

- Description updated

#3 - 05 March 2018 17:30 - dace45

- Description updated

#4 - 05 March 2018 17:31 - dace45

- Subject changed from Briefpapier PPV to Briefpapier PPV | Papier à lettres PPV

#5 - 08 April 2018 11:23 - Atropos

- Status changed from New to Zurückgezogen / Annulée
